
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;background:#faf9ed;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}
ul,ol{list-style:none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}

/*--- 清除浮动 --*/
.clearfix:after{clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
*html .clearfix{zoom:1;}/* ie6 */
*:first-child+html .clearfix{zoom:1}/* ie7 */

.wrap{width:1000px;margin:0 auto;}
.wrap img{display:block;}
.bg{background:url("images/bg.jpg") repeat-y;}
.pt05{padding-top:5px;}
.content{width:980px;margin:0 auto;}
.content li{float:left;width:320px;height:340px;margin:5px 0 0 5px;_display:inline;background:#faf9ed;overflow:hidden;}
.content li img{width:300px;height:200px;padding:10px;}
.content li p{padding:0 10px;line-height:20px;}
.content li p em{display:block;font-size:16px;font-weight:bold;font-family:"Microsoft YaHei";color:#f00;}
.bgbottom{background:url("images/bgbottom.jpg") no-repeat;height:20px;overflow:hidden;}


/*共用尾部样式*/
.bottom_border{border-left:1px solid #bdc3cc;border-right:1px solid #bdc3cc; width:998px; margin:0 auto;background:#fff;}
.bottom_banner{background:url(/images/index_2010/bottom.gif) no-repeat; height:28px; overflow:hidden; margin:0 auto; }
.bottom_wz{margin-left:75px; line-height:30px;}
.bottom_wz li{float:left; width:77px;}
.bottom_wz a{display:block; text-align:center;color:#2c3546;}
.bottom_wz a:hover{display:block; text-align:center;color:#2c3546;}
.bottom_sm{width:990px; padding:10px 0;}
.bottom_sm li{float:left;line-height:22px;}
.bottom_img{margin:10px auto; width:540px; display:block; text-align:center;}
.bottom_img img{margin:0 20px;}
.clear{clear:both;}
